<?php

namespace App\Http\Controllers\ATControllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Airtime_customer;
use Auth;
use Exception;
use Hash;
use Log;
use DB;
use App\Models\atmodels\Currency_credit;

class AirtimeCustomerController extends Controller
{
    //
    //customer dash
    public function dashboard()
    {
        //
        $customer_id=Auth::user()->userShopUser['customer_id'];
        $shop_id=Auth::user()->shop_id;            
        $wallet = Currency_credit::where('shopid',$shop_id)->pluck('amount'); 
        return view('atviews.customer-dashboard',compact('wallet'));
    }

    public function index()
    {
        //
 
    }
}
